?/*** 首屏下方 固定栏 ***/
.act-nav-out{
	width: 100%;
	height: 100px;
	margin-left:auto;
	margin-right:auto;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 500;
	_position:absolute;

_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight);
	background-color: #425472;
}
.fklb_bj_l{
	float: left;
	height: 100px;
	width: 76px;
	overflow: hidden;
}
.fklb_bj_r{
	float: left;
	height: 122px;
	width: 873px;
	margin-top: 5px;
	margin-left: 2px;
	overflow: hidden;
}.tjj:hover {
  background-color: #ffc600;
}
.tjj {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  background-color: #fff200;
  text-align: center;
  float: left;
  height: 27px;
  width: 200px;
  margin-left: 25px;
  border-radius: 5px;
  cursor: pointer;
}
.fklb_bj_r_t{
	float: left;
	height: 40px;
}
.fklb_bj_r_d{
	float: left;
	margin-left: 2px;
	height: 27px;
	width: 873px;
}
.r_d_text{
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 27px;
	width: 188px;
	padding-left: 10px;
}
.r_d_text2{
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 27px;
	width: 188px;
	padding-left: 10px;
	margin-left:25px;
}
/***   报考信息 begin   ***/
 .fklb_bj{
	background:#425472;
	width:1000px;
	border-radius:0px;
	margin: 0 auto;
	padding:2px
}
 .fklb_inp{
	width:180px;
	height:24px;
	line-height:24px;
	border:1px solid #CCC;
	font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";
	padding-left:15px;
	margin-right:10px;
	margin-top:2px;
}
 .tjj {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #fff200;
	text-align: center;
	float: left;
	height: 27px;
	width: 200px;
	margin-left: 25px;
	border-radius:5px;
	cursor:pointer;	
}
 .tjj:hover{
	background-color: #ffc600;
}
#totop{
	position: fixed;
	_position: absolute;
	bottom:4px;
	right:80px;
	z-index: 30000;
	transition: bottom 0.9s ease 0s;
}
.gotop {
	width: 120px;
	height:85px;
/*	margin-top: 2px;*/
	background-position: 0px 0px;
	cursor: pointer;
	overflow: hidden;/*
	background: url(../imgv/gotopA_____special_jzs_jzs2images.png) no-repeat scroll 0% 0% transparent;*/
	position: relative;
	display: inline-block;
}

/*弹出窗口 begin*/
.float{
	float: left;
	height: 350px;
	width: 625px;
	background-image: url(../imgv/float_bg_____special_jzs_jzs2res.shsunedu.com_special_jzs_jzs1_gdt_images.jpg);
	background-repeat: no-repeat;
	padding-left: 49px;
}
.float_close{
	float: right;
	height: 29px;
	width: 29px;
	margin-top: 16px;
	margin-right: 16px;
	cursor:pointer;
}
.float_title{
	font-size: 48px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 57px;
	width: 555px;
	margin-left: 18px;
	list-style-type: none;
	margin-top: 30px;
}
.float_text{
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 52px;
	width: 579px;
	margin-top: 9px;
}
.float_text2{
	font-size: 14px;
	color: #FFFFFF;
	float: left;
	height: 69px;
	width: 426px;
	margin-top: 19px;
	margin-left: 77px;
	text-align: center;
	line-height: 24px;
}
.float_botton{
	float: left;
	height: 86px;
	width: 426px;
	margin-top: 30px;
	margin-left: 77px;
}
.float_botton_l{
	float: left;
	height: 86px;
	width: 182px;
}
.float_botton_r{
	float: left;
	height: 86px;
	width: 182px;
	margin-left: 61px;
}
.float_botton_l_botton{
	font-size: 20px;
	color: #ec2e21;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 43px;
	width: 182px;
	cursor:pointer;
	font-weight: bold;
}
.float_botton_l_botton:hover{
	color: #000000;
	background-color: #FFFF00;
}
.float_botton_l_bottom{
	float: left;
}
.float_botton_r_botton{
	font-size: 20px;
	color: #ec2e21;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	height: 43px;
	width: 182px;
	cursor:pointer;
	font-weight: bold;
}
.float_botton_r_botton:hover{
	color: #000000;
	background-color: #FFFF00;
}
.float_botton_r_bottom{
	float: left;
}
/*弹出窗口 end*/

/* Tables  ========================================================================== */
table { border-collapse: collapse; border-spacing: 0;}
table-bordered{border:1px solid #e5e5e5;border-collapse:separate;*border-collapse:collapse;border-left:0}
td,th { padding: 0;}
ul,ol { padding: 0; margin: 0;}
li { list-style-type: none;  padding: 0;  margin: 0;}
p { padding: 0; margin: 0;}
h1,h2,h3,h4,h5,h6,hr,dt,dd,dl { font-size: 12px; margin: 0; padding: 0; font-weight: normal;}
em,i { font-style: normal;}



/* HTML5 display definitions
   ========================================================================== */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block;}
audio,canvas,progress,video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */}
audio:not([controls]) {display: none; height: 0;}
[hidden],template {display: none;}

/* Text-level semantics  ========================================================================== */
abbr[title] { border-bottom: 1px dotted;}
b,strong { font-weight: bold;}
small { font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0; position: relative;vertical-align: baseline;}
sup { top: -0.5em;}
sub { bottom: -0.25em;}
img { border: 0;}
svg:not(:root) {overflow: hidden;}

/* Grouping content  ========================================================================== */
figure {margin: 1em 40px;}
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0;}
pre { overflow: auto;}
code,kbd,pre,samp { font-family: monospace, monospace; font-size: 1em;}

/* Forms  ========================================================================== */
button,input,optgroup,select,textarea { color: inherit;font: inherit;  margin: 0; }
button { overflow: visible;}
button,select { text-transform: none;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;}
button[disabled],html input[disabled] { cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner { border: 0;padding: 0;}
input {line-height: normal;}
input[type="checkbox"],input[type="radio"] { box-sizing: border-box;padding: 0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] {-webkit-appearance: textfield;-moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0;padding: 0;}
textarea { overflow: auto;}
optgroup { font-weight: bold;}
button,input {padding: 0; border:0;}

/* Tables  ========================================================================== */
table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 30px;
	font-size: 15px;
}
table-bordered{border:1px solid #e5e5e5;border-collapse:separate;*border-collapse:collapse;border-left:0}
td,th { padding: 0;}
ul,ol { padding: 0; margin: 0;}
li { list-style-type: none;  padding: 0;  margin: 0;}
p { padding: 0; margin: 0;}
h1,h2,h3,h4,h5,h6,hr,dt,dd,dl { font-size: 12px; margin: 0; padding: 0; font-weight: normal;}
em,i { font-style: normal;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {display: block;}

/* Public Class---------------------------------------------- */
.hide {display: none;}
.show {display: block;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix {display:block;}
.clear{clear:both; height:0px; line-height:0; margin:0; padding:0; _height:0px;} /* 兼容IE6 */
.colwrapper { overflow:hidden; zoom:1 /*for ie*/; margin:5px auto; }/* 高度自适应 */ 

.left{ float: left;} 
.right{ float: right;} 

.align_left {text-align: left!important;}
.align_center {text-align: center!important;}
.align_right {text-align: right!important;}
.cursor { cursor: pointer;}
.word-wrap{word-wrap: break-word;word-break: break-all;line-height:18px;  padding:2px 0px; }
.line_through { text-decoration: line-through; }

.ML0 { margin-left: 0px!important; }
.MR0 { margin-right: 0px!important; }

.font12 { font-size:12px; }
.font14 { font-size:14px; }
.font16 { font-size:16px; }

.H5 { height:5px; }
.H10 { height:10px; }
.H15 { height:15px; }
.H20 { height:20px; }
.H25 { height:25px; }
.H30 { height:30px; }
.H40 { height:40px; }
.H50 { height:50px; }

.color1 { color: #ff5500; }

.boxsizing { 
  box-sizing: border-box;
  -moz-box-sizing: border-box; /* Firefox */
  -webkit-box-sizing: border-box; /* Safari */ 
}

.clearfix:after { display:block; content:''; clear:both; visibility:hidden;}

.out {
  font-size: 0px;/* 布局核心样式 */
  letter-spacing: -5px; /* 兼容苹果浏览器、负值对其他浏览器无效 */
}

.in {
  display: inline-block; /* 布局核心样式 */
  vertical-align: top; /* 常见情形的辅助代码 (所有盒子顶部对齐*/
  letter-spacing: normal;
}
.in li { *display: inline-block; }


.in {
  *display: inline; /* 兼容ie6,7 */
}

.in li { *display: inline;vertical-align:top; }


/*审核报考条件*/
/*审核报考条件*/
#wrap {width:100%;height:478px;/*background:rgba(0,0,0,0.7);*/position:fixed;left:0;top:0;display:none; z-index:100;}

.main_title{
	float: left;
	height: 92px;
	width:646px;
/*	background-image: url(../imgv/main_title_____special_jzs_jzs2image.png);
	background-repeat: no-repeat;*/
	font-size: 32px;
	font-weight: bold;
	color: #fd720d;
	text-align: center;
	padding-top: 10px;
}
.main_close{
	float: left;
	height:16px;
	width:16px;
	position: absolute;
	margin-left: 630px;
	margin-top:0px;
}
.main_content{
	background-color: #FFFFFF;
	float: left;
	height: 280px;
	width: 640px;
	margin-top: -34px;
	margin-right:16px;
}
.main_content_main{
	float: left;
	height: 280px;
	width: 640px;
}
.main_content_botton{
	font-size: 26px;
	font-weight: bold;
	color: #000;
	text-align: center;
	float: left;
	height:38px;
	width:185px;
	background:url(../imgv/fdck_____special_jzs_jzs2image.png);
}
.main_content_botton:hover{
	background:url(../imgv/fdck_____special_jzs_jzs2image.png);color: #fff;
}
.main_con { display:table-cell;vertical-align:middle;margin:0 auto; }
.canr{ width:1000px; margin:0 auto}
.canr h3{ width:252px; height:64px; background:url(../imgv/jzs2master_____special_jzs.png) no-repeat 0 0;line-height:46px;
 font-size:30px; font-weight:bold; text-align:center; color:#fff;}
.system{ margin:0 auto; width:980px;background:#fff; }
.firstStep{ position:relative;height:280px; }
.firstStep .close { position:absolute;right:10px;top:5px; }
.firstStep h2{ font-size:30px; color:#4689d3; line-height:40px;font-weight:bold; text-align:center; /*margin:20px 0;*/  }
.firstStep h2 span{font-size:22px; color:#007da9; font-weight:bold}
.firstStep form{ /*border-top:1px dashed #CCC;*/ border-radius:3px; position:relative;}
.firstStep form em{ width:35px; height:16px; background:url(../imgv/master_____special_jzs_jzs2image.png) 0 -171px; display:inline-block;
 position:absolute; left:48%; top:-1px; _width:34px;}
.firstStep form b{width:36px; height:16px; background:url(../imgv/master_____special_jzs_jzs2image.png) 0 -171px #FFF; display:inline-block;
 position:absolute; left:48%; bottom:-16px; font-size:0;_width:34px; }
.firstStep form{ padding:0 20px 20px 20px; }
.firstStep form dl{ width:300px; margin-top:20px}
.firstStep form .Infor{ float:left;}
.firstStep form .Infor-rg{ float:right;}
.firstStep form dl dt{ float:left; width:90px; height:38px; text-align:right; line-height:38px; font-size:14px; color:#666;}
.firstStep form dl dd{ float:right; width:190px; border:1px solid #dedede; border-radius:5px; height:38px; position:relative}
.firstStep form dl dd .sl1 {
	width:190px;
	height:38px;
	border:none;
	border-radius:3px;
	text-indent:12px;
	font-size:14px;
	color:#999;
	line-height: 38px;
}

.firstStep form dl dd .sl2 {
	width:189px;
	height:38px;
	border:1px solid #dedede;
	border-radius:3px;
	text-indent:12px;
	font-size:14px;
	color:#999;
	line-height: 38px;
}

.sl1_main{
	width: 180px;
}
.firstStep form dl dd .sl1 option { line-height:24px; }


.firstStep form dl dd ul{ display:none; position:absolute; top:38px; left:-1px; height:300px; z-index:9; background:#fff; overflow-y:scroll; border:1px solid #dedede; border-top:none}
.firstStep form dl dd ul li{line-height:30px; padding-left:20px; border-top:1px solid #dedede}
.firstStep form dl dd ul li.on,.firstStep form dl dd ul li:hover{background:#EEE;}
.firstStep form dl dd span{ float:left; padding-left:13px; width:182px; overflow:hidden; white-space:nowrap; color:#999;font:14px/38px "宋体"}
.firstStep form dl dd .yearlimited.on,.firstStep form dl dd span.on,.firstStep form dl dd input.major{color:#777;}
.firstStep form dl dd .rightBtn{ float:right;width:38px; height:38px; background:url(../imgv/master_____special_jzs_jzs2image.png) no-repeat -273px -3px;}
.firstStep form dl .bmtj-teshu-del{
	border: medium none;
	height: auto;
	padding-top: 8px;
	text-align: right;
}
.bmtj-yy-nian { color: #8a8a8a; float: right; font-size: 14px; line-height: 40px; padding-right: 10px; }
.firstStep form dl .bmtj-teshu-del{color:#666;}
.firstStep form dl .bmtj-teshu-del a{color:#004b66;margin-left:10px;}
.firstStep form dl dd .yearlimited,.firstStep form dl dd .major{ display:block; border:none; background:none; outline:none; 
padding-left:13px; overflow:hidden; height:38px; white-space:nowrap; color:#999;font:14px/38px "宋体"}
.firstStep form .submit{ margin:26px 0 0 130px; display:block; width:280px; height:62px; background:#e83e3e;  border-radius:3px; line-height:62px; font-size:20px; text-align:center; color:#fff; border:none; cursor:pointer}
.secondStep{ /*width:1000px;*/ /*margin:20px auto 40px;*/background:#fff; }
.secondStep h2{font-size:30px; color:#4689d3; line-height:40px;font-weight:bold; /*margin:30px 0 20px 0 ;*/ display:block; text-align:center; width:100%}
.secondStep h2 span{font-size:22px; color:#007da9; font-weight:bold;}
.chooseSubject{ width:960px; padding:38px 0; margin:30px auto 0; border:1px dashed #CCC; border-radius:3px;
 color:#e83e3e; position:relative}
.exam-cha{position:absolute; left:420px; top:-19px; width:123px; height:43px; background:url(../imgv/master_____special_jzs_jzs2image.png) no-repeat -340px -120px}
.exam-cha:hover{ background-position:-340px -185px; width:123px; height:41px; top:-17px}
.exam-cha.down{background-position:-340px -185px; width:123px; height:41px; top:-17px}
.chooseSubject em{ font-size:18px; font-weight:bold;}
.chooseSubject .comments-mid-txt{ margin-left:40px;}
.comments-mid-txt{ width:900px;}
.comments-mid-txt span{font-size:14px; color:#666; line-height:26px; margin-right:20px;}
.comments-mid-txt .username{ color:#005599; padding-left:0}
.comments-mid-txt .result{padding-left:0}
.comments-mid-txt .result .red{ color:#e83e3e}
.comments-mid-but .c-date{ color:#999; font-size:12px; font-weight:normal;}
.grey{ background:#f7f7f7}
.onlineAnswer{ width:1000px; margin:0 auto}
.onlineAnswer h2{font-size:36px; font-weight:bold;  color:#0250a5; padding:40px 0}
.onlineAnswer h2 i {
    display: inline-block;
    width: 108px;
    height: 117px;
    background: url(../imgv/jzs2master_____special_jzs.png) no-repeat scroll -159px -62px transparent;
    vertical-align: middle;
    margin: 0px 13px;
}
.onlineAnswer h2 .online-tu {
    display: inline-block;
    width: 108px;
    height: 117px;
    background: url(../imgv/jzs2master_____special_jzs.png) no-repeat scroll -165px -189px transparent;
    vertical-align: middle;
    margin: 0px 13px;
}
.Infor_style{
	float: right;
	width: 278px;
	border: 1px solid #dedede;
	border-radius: 5px;
	height: 38px;
	position: relative;
}
.Infor_text option{
	width: 200px;
}
.add{
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	width: 730px;
	border: 1px solid #FF0000;
	padding: 5px;
	margin-left:4px;
}
/*万能清除浮动*/

.close2{
	float: left;
	height: 28px;
	width: 27px;
	position: absolute;
	margin-top: 20px;
	margin-left:545px;
	cursor:pointer;
    z-index:10;
}
.check_text{
	background-color: #ffeadb;
	float: left;
	height: 20px;
	width: 713px;
	margin-top: 20px;
	border: 1px solid #ffcaa4;
	border-radius: 5px;
	text-align: center;
	padding-top: 5px;
}
.check_text a{
	font-size: 12px;
	font-weight: bold;
	color: #fd720d;
	text-align: center;
}
.check_botton{
	text-align:center;
	height: 46px;
	width: 550px;
	margin-top: 10px;
	margin-left: 85px;
}
.check_botton1{
	float: left;
	height: 46px;
	width: 230px;
	border-radius: 6px;
	background-color: #fd720d;
	padding: 3px;
	border: 1px solid #fd720d;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	cursor:pointer;
}
.check_botton1:hover{
	background-color: #fdb60d;
	border: 1px solid #fdb60d;
}
.check_botton2{
	float: right;
	height: 46px;
	width: 230px;
	border-radius: 6px;
	background-color: #fd720d;
	padding: 3px;
	border: 1px solid #fd720d;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
}
.check_botton2:hover{
	background-color: #fdb60d; 
	border: 1px solid #fdb60d;
}
.fklb_yellow{color:#ffdf00;font-family:"黑体";font-size:28px;font-weight:bold;width:305px;margin-right:30px;text-align:center;display:block;float:left;margin-top:15px}
.white{color:#fff}
